{% extends "src/html/_template.njk" %}
{% set title = "Конкурсы" %}
{% set footer_border = true %}

{% block main %}
    <section class="main">
        <div class="main__wrap">
            <div class="container">

                <ul class="breadcrumb">
                    <li class="breadcrumb__item">
                        <a href="#" class="breadcrumb__link">Главная</a>
                    </li>
                    <li class="breadcrumb__item">
                        <a href="#" class="breadcrumb__link">Деятельность</a>
                    </li>
                    <li class="breadcrumb__item active">{{ title }}</li>
                </ul><!-- breadcrumb -->

                <div class="page-header">
                    <h1 class="page-header__title">{{ title }}</h1>
                </div><!-- .page-header -->

                <div class="block">
                    <div class="contest-group">
                        <div class="contest">
                            <div class="contest__header">
                                <div class="contest__title">АРХИТЕКТУРА ВОИНСКОЙ СЛАВЫ</div>
                                <div class="contest__tag contest__tag--green">Подача заявок</div>
                            </div>
                            <div class="contest__body">
                                <div class="contest__media">
                                    <img src="img/content/contest__01.jpg" class="img-fluid" alt="">
                                </div>
                                <div class="contest__main">
                                    <div class="contest__text">
                                        <p>В государственных архивах хранятся десятки тысяч архивных документов, связанных с Великой Отечественной войной. Далеко не все из них известны научному сообществу. Часть документации засекречена, некоторые бумаги написаны на немецком, финском, эстонском и других языках.</p>
                                        <p>Активисты Движения работают в архивах субъектов России, выявляют, переводят, оцифровывают и ежегодно публикуют более 1000 архивных документов о фактах геноцида мирного населения Советского союза. Эти находки собираются в сборники.</p>
                                        <p>Каждый том серии «БЕЗ СРОКА ДАВНОСТИ. ПРЕСТУПЛЕНИЯ НАЦИСТОВ И ИХ ПОСОБНИКОВ ПРОТИВ МИРНОГО НАСЕЛЕНИЯ В ПЕРИОД ВТОРОЙ МИРОВОЙ ВОЙНЫ: ДОКУМЕНТЫ И МАТЕРИАЛЫ» посвящен одной из оккупированных в годы войны территорий РСФСР</p>
                                    </div>
                                    <div class="link-group">
                                        <div class="link-group__item">
                                            <a href="#" class="btn-link">
                                                <i>
                                                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprites/sprite-color.svg#clipboard_text" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                                <span>Положение о конкурсе (120 Мб)</span>
                                            </a>
                                        </div><!-- .link-group__item -->
                                        <div class="link-group__item">
                                            <a href="#" class="btn-link btn-link--fill">
                                                <i>
                                                    <svg class="ico-svg" viewBox="0 0 22 22" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprites/sprite-color.svg#angle_right_xs" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                                <span>Перейти на сайт конкурса</span>
                                            </a>
                                        </div><!-- .link-group__item -->
                                    </div>
                                </div>
                            </div>
                        </div><!-- .contest -->
                        <div class="contest">
                            <div class="contest__header">
                                <div class="contest__title">КОНКУРС СОЧИНЕНИЙ И ВЫПУСКНЫХ РАБОТ</div>
                                <div class="contest__tag contest__tag--orange">Отбор</div>
                            </div>
                            <div class="contest__body">
                                <div class="contest__media">
                                    <img src="img/content/contest__02.jpg" class="img-fluid" alt="">
                                </div>
                                <div class="contest__main">
                                    <div class="contest__text">
                                        <p>В государственных архивах хранятся десятки тысяч архивных документов, связанных с Великой Отечественной войной. Далеко не все из них известны научному сообществу. Часть документации засекречена, некоторые бумаги написаны на немецком, финском, эстонском и других языках.</p>
                                        <p>Активисты Движения работают в архивах субъектов России, выявляют, переводят, оцифровывают и ежегодно публикуют более 1000 архивных документов о фактах геноцида мирного населения Советского союза. Эти находки собираются в сборники.</p>
                                        <p>Каждый том серии «БЕЗ СРОКА ДАВНОСТИ. ПРЕСТУПЛЕНИЯ НАЦИСТОВ И ИХ ПОСОБНИКОВ ПРОТИВ МИРНОГО НАСЕЛЕНИЯ В ПЕРИОД ВТОРОЙ МИРОВОЙ ВОЙНЫ: ДОКУМЕНТЫ И МАТЕРИАЛЫ» посвящен одной из оккупированных в годы войны территорий РСФСР</p>
                                    </div>
                                    <div class="link-group">
                                        <div class="link-group__item">
                                            <a href="#" class="btn-link">
                                                <i>
                                                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprites/sprite-color.svg#clipboard_text" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                                <span>Положение о конкурсе (120 Мб)</span>
                                            </a>
                                        </div><!-- .link-group__item -->
                                        <div class="link-group__item">
                                            <a href="#" class="btn-link btn-link--fill">
                                                <i>
                                                    <svg class="ico-svg" viewBox="0 0 22 22" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprites/sprite-color.svg#angle_right_xs" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                                <span>Перейти на сайт конкурса</span>
                                            </a>
                                        </div><!-- .link-group__item -->
                                    </div>
                                </div>
                            </div>
                        </div><!-- .contest -->
                        <div class="contest">
                            <div class="contest__header">
                                <div class="contest__title">КОНКУРС СОЧИНЕНИЙ И ВЫПУСКНЫХ РАБОТ</div>
                                <div class="contest__tag contest__tag--gray">Завершен</div>
                            </div>
                            <div class="contest__body">
                                <div class="contest__media">
                                    <img src="img/content/contest__01.jpg" class="img-fluid" alt="">
                                </div>
                                <div class="contest__main">
                                    <div class="contest__text">
                                        <p>В государственных архивах хранятся десятки тысяч архивных документов, связанных с Великой Отечественной войной. Далеко не все из них известны научному сообществу. Часть документации засекречена, некоторые бумаги написаны на немецком, финском, эстонском и других языках.</p>
                                        <p>Активисты Движения работают в архивах субъектов России, выявляют, переводят, оцифровывают и ежегодно публикуют более 1000 архивных документов о фактах геноцида мирного населения Советского союза. Эти находки собираются в сборники.</p>
                                        <p>Каждый том серии «БЕЗ СРОКА ДАВНОСТИ. ПРЕСТУПЛЕНИЯ НАЦИСТОВ И ИХ ПОСОБНИКОВ ПРОТИВ МИРНОГО НАСЕЛЕНИЯ В ПЕРИОД ВТОРОЙ МИРОВОЙ ВОЙНЫ: ДОКУМЕНТЫ И МАТЕРИАЛЫ» посвящен одной из оккупированных в годы войны территорий РСФСР</p>
                                    </div>
                                    <div class="link-group">
                                        <div class="link-group__item">
                                            <a href="#" class="btn-link">
                                                <i>
                                                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprites/sprite-color.svg#clipboard_text" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                                <span>Положение о конкурсе (120 Мб)</span>
                                            </a>
                                        </div><!-- .link-group__item -->
                                        <div class="link-group__item">
                                            <a href="#" class="btn-link btn-link--fill">
                                                <i>
                                                    <svg class="ico-svg" viewBox="0 0 22 22" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprites/sprite-color.svg#angle_right_xs" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                                <span>Перейти на сайт конкурса</span>
                                            </a>
                                        </div><!-- .link-group__item -->
                                    </div>
                                </div>
                            </div>
                        </div><!-- .contest -->
                        <div class="contest">
                            <div class="contest__header">
                                <div class="contest__title">КОНКУРС СОЧИНЕНИЙ И ВЫПУСКНЫХ РАБОТ</div>
                                <div class="contest__tag contest__tag--gray">Завершен</div>
                            </div>
                            <div class="contest__body">
                                <div class="contest__media">
                                    <img src="img/content/contest__01.jpg" class="img-fluid" alt="">
                                </div>
                                <div class="contest__main">
                                    <div class="contest__text">
                                        <p>В государственных архивах хранятся десятки тысяч архивных документов, связанных с Великой Отечественной войной. Далеко не все из них известны научному сообществу. Часть документации засекречена, некоторые бумаги написаны на немецком, финском, эстонском и других языках.</p>
                                        <p>Активисты Движения работают в архивах субъектов России, выявляют, переводят, оцифровывают и ежегодно публикуют более 1000 архивных документов о фактах геноцида мирного населения Советского союза. Эти находки собираются в сборники.</p>
                                        <p>Каждый том серии «БЕЗ СРОКА ДАВНОСТИ. ПРЕСТУПЛЕНИЯ НАЦИСТОВ И ИХ ПОСОБНИКОВ ПРОТИВ МИРНОГО НАСЕЛЕНИЯ В ПЕРИОД ВТОРОЙ МИРОВОЙ ВОЙНЫ: ДОКУМЕНТЫ И МАТЕРИАЛЫ» посвящен одной из оккупированных в годы войны территорий РСФСР</p>
                                    </div>
                                    <div class="link-group">
                                        <div class="link-group__item">
                                            <a href="#" class="btn-link">
                                                <i>
                                                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprites/sprite-color.svg#clipboard_text" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                                <span>Положение о конкурсе (120 Мб)</span>
                                            </a>
                                        </div><!-- .link-group__item -->
                                        <div class="link-group__item">
                                            <a href="#" class="btn-link btn-link--fill">
                                                <i>
                                                    <svg class="ico-svg" viewBox="0 0 22 22" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprites/sprite-color.svg#angle_right_xs" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                                <span>Перейти на сайт конкурса</span>
                                            </a>
                                        </div><!-- .link-group__item -->
                                    </div>
                                </div>
                            </div>
                        </div><!-- .contest -->
                        <div class="contest">
                            <div class="contest__header">
                                <div class="contest__title">КОНКУРС СОЧИНЕНИЙ И ВЫПУСКНЫХ РАБОТ</div>
                                <div class="contest__tag contest__tag--gray">Завершен</div>
                            </div>
                            <div class="contest__body">
                                <div class="contest__media">
                                    <img src="img/content/contest__01.jpg" class="img-fluid" alt="">
                                </div>
                                <div class="contest__main">
                                    <div class="contest__text">
                                        <p>В государственных архивах хранятся десятки тысяч архивных документов, связанных с Великой Отечественной войной. Далеко не все из них известны научному сообществу. Часть документации засекречена, некоторые бумаги написаны на немецком, финском, эстонском и других языках.</p>
                                        <p>Активисты Движения работают в архивах субъектов России, выявляют, переводят, оцифровывают и ежегодно публикуют более 1000 архивных документов о фактах геноцида мирного населения Советского союза. Эти находки собираются в сборники.</p>
                                        <p>Каждый том серии «БЕЗ СРОКА ДАВНОСТИ. ПРЕСТУПЛЕНИЯ НАЦИСТОВ И ИХ ПОСОБНИКОВ ПРОТИВ МИРНОГО НАСЕЛЕНИЯ В ПЕРИОД ВТОРОЙ МИРОВОЙ ВОЙНЫ: ДОКУМЕНТЫ И МАТЕРИАЛЫ» посвящен одной из оккупированных в годы войны территорий РСФСР</p>
                                    </div>
                                    <div class="link-group">
                                        <div class="link-group__item">
                                            <a href="#" class="btn-link">
                                                <i>
                                                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprites/sprite-color.svg#clipboard_text" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                                <span>Положение о конкурсе (120 Мб)</span>
                                            </a>
                                        </div><!-- .link-group__item -->
                                        <div class="link-group__item">
                                            <a href="#" class="btn-link btn-link--fill">
                                                <i>
                                                    <svg class="ico-svg" viewBox="0 0 22 22" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprites/sprite-color.svg#angle_right_xs" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                                <span>Перейти на сайт конкурса</span>
                                            </a>
                                        </div><!-- .link-group__item -->
                                    </div>
                                </div>
                            </div>
                        </div><!-- .contest -->
                    </div>
                    <div class="block__view">
                        <a href="#" class="btn btn-long">Все конкурсы</a>
                    </div>
                </div>

                <div class="block block--last">
                    {% include "src/html/news_block.njk" %}
                </div><!-- .block -->

            </div>
        </div>
        <div class="root__bg root__bg--bottom">
            <img src="img/bottom_bg.png" class="img-cover" alt="">
        </div>
    </section>
    <div class="root__bg root__bg--processes">
        <img src="img/contest__bg.jpg" class="img-cover" alt="">
    </div>
{% endblock %}

